utouch-evemu needs to be relicensed under LGPLv3

Bug #963167 reported by Stephen M. Webb on 2012-03-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evemu
Critical
Stephen M. Webb
utouch-evemu (Ubuntu)
Undecided
Unassigned

Bug Description

The utouch-evemu library is currently distributed under the GPLv3 license. It is linked with the utouch-frame and utouch-grail libraries, which are being relicensed under LGPLv3, so this library will need to be liekwise relicensed to maintain compatibility.

Related branches

Stephen M. Webb (bregma) on 2012-03-23
Changed in utouch-evemu:
status: New → In Progress
assignee: nobody → Stephen M. Webb (bregma)
importance: Undecided → High
importance: High → Critical
milestone: none → utouch-evemu-1.0.9
Stephen M. Webb (bregma) on 2012-03-23
Changed in utouch-evemu (Ubuntu):
status: New → In Progress
Stephen M. Webb (bregma) on 2012-03-23
Changed in utouch-evemu:
status: In Progress → Fix Committed
Stephen M. Webb (bregma) on 2012-03-23
Changed in utouch-evemu:
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package utouch-evemu - 1.0.9-0ubuntu1

---------------
utouch-evemu (1.0.9-0ubuntu1) precise; urgency=low

  * debian/copyright: changed Format to URL of official format
  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * removed udeb binary package
  * debian/control: moved python-utouch-evemu into Python section
  * updated to debhelper compat level 9
    - added multi-arch support
  * New upstream release.
    - fixes C++ compile problems (lp: #771763)
    - fixes node search problems (lp: #735614)
    - change library license to LGPLv3 (lp: #963167)
 -- <email address hidden> (Stephen M. Webb) Thu, 29 Mar 2012 20:40:11 -0400

Changed in utouch-evemu (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers